<?php
/**
* @package phpBB Extension - UCP Sidebar
* @copyright (c) 2018 Sniper_E - https://www.sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'OVERVIEW'                  => 'Übersicht',
	'FRONT_PAGE'                => 'Seitenübersicht',
	'MANAGE_SUBSCRIPTIONS'      => 'Abonnements verwalten',
	'MANAGE_BOOKMARKS'          => 'Lesezeichen verwalten',
	'MANAGE_DRAFTS'             => 'Entwürfe verwalten',
	'MANAGE_ATTACHMENTS'        => 'Dateianhänge verwalten',
	'MANAGE_NOTIFICATIONS'      => 'Benachrichtigungen verwalten',

	'PROFILES'                  => 'Profil',
	'EDIT_PROFILE'              => 'Profil ändern',
	'EDIT_SIGNATURE'            => 'Signatur ändern',
	'EDIT_AVATAR'               => 'Avatar ändern',
	'EDIT_ACCOUNT_SETTINGS'     => 'Registrierungs-Details ändern',
	'MANAGE_REMEMBER_ME'        => 'Gespeicherte Anmeldungen verwalten',

	'BOARD_PREFERENCES'         => 'Einstellungen',
	'EDIT_GLOBAL_SETTINGS'      => 'Persönliche Einstellungen',
	'EDIT_POSTING_DEFAULTS'     => 'Nachrichten Einstellungen',
	'EDIT_DISPLAY_OPTIONS'      => 'Anzeigeoptionen ändern',
	'EDIT_NOTIFICATION_OPTIONS' => 'Benachrichtigungen einstellen',

	'USER_GROUPS'               => 'Benutzergruppen',
	'EDIT_MEMBERSHIPS'          => 'Mitgliedschaften ändern',
	'MANAGE_GROUPS'             => 'Gruppen verwalten',

	'FRIENDS_FOES'              => 'Freunde & ignorierte Mitglieder',
	'MANAGE_FRIENDS'            => 'Freunde verwalten',
	'MANAGE_FOES'               => 'Ignorierte Mitglieder verwalten',

	'PRIVATE_MESSAGESS'         => 'Private Nachrichten',
	'COMPOSE_MESSAGE'           => 'Neue Nachricht erstellen',
	'MANAGE_PM_DRAFTS'          => 'PN-Entwürfe verwalten',
	'INBOX'                     => 'Posteingang',
	'OUTBOX'                    => 'Postausgang',
	'SENT_MESSAGES'             => 'Gesendete Nachrichten',
	'RULES_FOLDERS_SETTINGS'    => 'Regeln, Ordner & Einstellungen',

	'EXTENSIONS'                => 'Erweiterungen',
	'MCHAT_PREFERENCES'         => 'Mchat Einstellungen',
	'AJAX_CHAT_SETTINGS'        => 'Ajax Chat Einstellungen',
	'LINKED_ACCOUNTS'           => 'Linked Accounts',
	'IMAGEUPLOAD_UPLOAD'        => 'Uploaded Images',
	'MANAGE_ACCOUNT_LINKS'      => 'Verwalte account links',
	'CREATE_ACCOUNT_LINK'       => 'Estelle linked account',
	'DONATIONS'                 => 'Spenden',
));
