<?php
/**
* @package phpBB Extension - UCP Sidebar
* @copyright (c) 2018 Sniper_E - https://www.sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'OVERVIEW'                  => 'Overview',
	'FRONT_PAGE'                => 'Front page',
	'MANAGE_SUBSCRIPTIONS'      => 'Manage subscriptions',
	'MANAGE_BOOKMARKS'          => 'Manage bookmarks',
	'MANAGE_DRAFTS'             => 'Manage drafts',
	'MANAGE_ATTACHMENTS'        => 'Manage attachments',
	'MANAGE_NOTIFICATIONS'      => 'Manage notifications',

	'READ_PROFILE'              => 'Profile',
	'EDIT_PROFILE'              => 'Edit profile',
	'EDIT_SIGNATURE'            => 'Edit signature',
	'EDIT_AVATAR'               => 'Edit avatar',
	'EDIT_ACCOUNT_SETTINGS'     => 'Edit account settings',
	'MANAGE_REMEMBER_ME'        => 'Manage "Remember Me"',

	'BOARD_PREFERENCES'         => 'Board preferences',
	'EDIT_GLOBAL_SETTINGS'      => 'Edit global settings',
	'EDIT_POSTING_DEFAULTS'     => 'Edit posting defaults',
	'EDIT_DISPLAY_OPTIONS'      => 'Edit display options',
	'EDIT_NOTIFICATION_OPTIONS' => 'Edit notification options',

	'USER_GROUPS'               => 'Usergroups',
	'EDIT_MEMBERSHIPS'          => 'Edit memberships',
	'MANAGE_GROUPS'             => 'Manage groups',

	'FRIENDS_FOES'              => 'Friends & Foes',
	'MANAGE_FRIENDS'            => 'Manage friends',
	'MANAGE_FOES'               => 'Manage foes',

	'PRIVATE_MESSAGESS'         => 'Private messages',
	'COMPOSE_MESSAGE'           => 'Compose message',
	'MANAGE_PM_DRAFTS'          => 'Manage PM draft',
	'INBOX'                     => 'Inbox',
	'OUTBOX'                    => 'Outbox',
	'SENT_MESSAGES'             => 'Sent messages',
	'RULES_FOLDERS_SETTINGS'    => 'Rules folder settings',

	'EXTENSIONS'                => 'Extensions',
	'MANAGE_ACCOUNT_LINKS'      => 'Manage account links',
	'CREATE_ACCOUNT_LINK'       => 'Create linked account',
	'LINKED_ACCOUNTS'           => 'Linked accounts',
	'AJAX_CHAT_SETTINGS'        => 'Ajax chat settings',
	'DONATIONS'                 => 'Donations',
	'IMAGEUPLOAD_UPLOAD'        => 'Uploaded images',
	'MCHAT_PREFERENCES'         => 'mChat preferences',
));
