<?php
/**
* @package phpBB Extension - UCP Sidebar
* @copyright (c) 2018 Sniper_E - https://www.sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'OVERVIEW'                  => 'Genel',
	'FRONT_PAGE'                => 'Ön sayfa',
	'MANAGE_SUBSCRIPTIONS'      => 'Abonelikleri yönet',
	'MANAGE_BOOKMARKS'          => 'Sık kullanılanları yönet',
	'MANAGE_DRAFTS'             => 'Taslakları yönet',
	'MANAGE_ATTACHMENTS'        => 'Dosya eklerini yönet',
	'MANAGE_NOTIFICATIONS'      => 'Bildirimleri yönet',

	'PROFILES'                  => 'Profil',
	'EDIT_PROFILE'              => 'Profiliniz',
	'EDIT_SIGNATURE'            => 'İmzanı',
	'EDIT_AVATAR'               => 'Avatarınız',
	'EDIT_ACCOUNT_SETTINGS'     => 'Kayıt bilgileriniz',
	'MANAGE_REMEMBER_ME'        => '"Beni hatırla" yönetimi',

	'BOARD_PREFERENCES'         => 'Mesaj panosu tercihleri',
	'EDIT_GLOBAL_SETTINGS'      => 'Kişisel ayarlar',
	'EDIT_POSTING_DEFAULTS'     => 'Mesajların gönderilişi',
	'EDIT_DISPLAY_OPTIONS'      => 'Mesajların görünüşü',
	'EDIT_NOTIFICATION_OPTIONS' => 'Bİldirim ayarları',

	'USER_GROUPS'               => 'Kullanıcı grupları',
	'EDIT_MEMBERSHIPS'          => 'Üyelikleri düzenle',
	'MANAGE_GROUPS'             => 'Grupları yönet',

	'FRIENDS_FOES'              => 'Arkadaşlar & Engellenenler',
	'MANAGE_FRIENDS'            => 'Arkadaşları yönet',
	'MANAGE_FOES'               => 'Engellenenleri yönet',

	'PRIVATE_MESSAGESS'         => 'Özel Mesajlar',
	'COMPOSE_MESSAGE'           => 'Mesaj oluştur',
	'MANAGE_PM_DRAFTS'          => 'ÖM taslaklarını yönet',
	'INBOX'                     => 'Gelen kutusu',
	'OUTBOX'                    => 'Giden kutusu',
	'SENT_MESSAGES'             => 'Gönderilen mesajlar',
	'RULES_FOLDERS_SETTINGS'    => 'Kurallar, klasör ayarları',

	'EXTENSIONS'                => 'Eklentiler',
	'MCHAT_PREFERENCES'         => 'Mchat tercihleri',
	'AJAX_CHAT_SETTINGS'        => 'Ajax chat ayarları',
	'LINKED_ACCOUNTS'           => 'Bağlantılı hesaplar',
	'IMAGEUPLOAD_UPLOAD'        => 'Yüklenen resimler',
	'MANAGE_ACCOUNT_LINKS'      => 'Hesap bağlantılarını yönet',
	'CREATE_ACCOUNT_LINK'       => 'Bağlantılı hesap oluştur',
	'DONATIONS'                 => 'Bağışlar',
));
